{
    "allow_legacy_extensions": true, 
    "appname": "thunderbird", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": "", 
    "bits": 64, 
    "buildapp": "comm/mail", 
    "buildtype_guess": "opt", 
    "cc_type": "gcc", 
    "ccov": false, 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "devedition": false, 
    "healthreport": false, 
    "mozconfig": "/builds/worker/workspace/build/src/.mozconfig", 
    "nightly_build": true, 
    "official": true, 
    "os": "linux", 
    "pgo": false, 
    "platform_guess": null, 
    "processor": "x86_64", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": true, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "gtk3", 
    "topsrcdir": "/builds/worker/workspace/build/src", 
    "tsan": false, 
    "ubsan": false, 
    "updater": true
}